Subject: Re: next take at setting up a dma mask by default for platform devices

From: Christoph Hellwig <[email-masked]>
Date: Thu, 15 Aug 2019 15:25:31 +0200

On Thu, Aug 15, 2019 at 03:23:18PM +0200, Greg Kroah-Hartman wrote:
> I've taken the first 2 patches for 5.3-final.  Given that patch 3 needs
> to be fixed, I'll wait for a respin of these before considering them.

I have a respun version ready, but I'd really like to hear some
comments from usb developers about the approach before spamming
everyone again..